ProLiant Servers (ML,DL,SL)
cancel
Showing results for 
Search instead for 
Did you mean: 

Problems installing RDP 2.1 over W2k3 Spanish (Standard Ed.)

Carlos Rubio
Advisor

Problems installing RDP 2.1 over W2k3 Spanish (Standard Ed.)

I want to install RDP 2.1 over a new server with Windows 2k3 Standard Spanish, but after to install MSDE included on CD, when I try install "Altiris Deployment Server 6.1 SP2" (setp 3 of 4) server show the message and error included on "inst_problem.zip". If I install RDP 2.1 over W2k3 Standard English it works well.

Why?

Thanks and sorry for my very bad english
3 REPLIES
Tv_3
Respected Contributor

Re: Problems installing RDP 2.1 over W2k3 Spanish (Standard Ed.)

Hi, redownload the RDP software, probably your installation media is corrupt.
Chaos, Panic or Disaster??? Always Stay Calm, I will fix it.
Prashant (I am Back)
Honored Contributor

Re: Problems installing RDP 2.1 over W2k3 Spanish (Standard Ed.)

Installation we have intiated was it is in english or spanish. Bec i never used in any other language so not sure.

Regards,
Prashant S.
Nothing is impossible
Carlos Rubio
Advisor

Re: Problems installing RDP 2.1 over W2k3 Spanish (Standard Ed.)

I've downloaded RDP CD again, but problem is not solved.